* {
	padding:0px;
	margin:0px;
}

body, div {
	font-family: "Geneva CE", lucida, Vedrdana, sans-serif;
	font-size: 9pt;
	color:#555;
}

body {
	background-image: url('header-back.png');
	background-repeat: repeat-x;
	background-color:#fefdfd;
}

h1 {
	font-size: 12pt;
	margin-bottom:8pt;
	margin-left:14pt;
}

h2 {
	font-size: 10pt;
	margin-bottom:7pt;
}

h2, h2.c_title {
	position:relative;
	background-color:#d9e4ed;
	left:-14pt;
	padding:4pt 10pt;
	margin:6pt 0pt 15pt 0pt;
	display:inline-block;
}

h3, h4 {
	font-size: 9pt;
	margin-bottom:6pt;
}

h1, h2, h3 {
	color: #555;
}

h3.calc {
	font-size: 10pt;
	position:relative;
	background-color:#e8e8e8;
	left:-14pt;
	padding:2pt 10pt;
	margin:6pt 0pt 15pt 0pt;
	display:inline-block;
}

p, ul, li {
	font-size: 9pt;
	text-align:justify;
	list-style-position:inside;
}

ul.list-out ul {
	list-style-type:none;
	margin-left:10pt;
}

p, ul {
	margin-bottom:10pt;
}

ul {
	margin-left:0;
	list-style-type:none;
}

ul.l-dots {	
	list-style-type:disc;
/*	margin-left:10pt;*/
}

ul.l-dots li {	
	margin-bottom:10pt;
}

ul.l-dots ul {	
	margin-left:10pt;
	margin-bottom:3pt;
	list-style-type:none;
}

ol li {
	margin-bottom:5pt;
}

hr {
	border: 1px solid #777;
}

span strong {
	color:#381694;
}

a {
	color:#381694;
	text-decoration:underline;
}

a:hover {
	color:#555;
	cursor:pointer;
}

.clear {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

.center {
	margin:5pt auto;
	text-align:center;
}

img {
	padding:1px;
	border:1px solid #381694;
}

img.no-border {
	border:none;
}

.text-right {
	text-align:right;
}

hr {
	clear:both;
	visibility:hidden;
}

hr.line {
	visibility:visible;
	border:none;
/*	border-top: 1px dotted #bbb;*/
	border-top: 1px solid #d9e4ed;
}

.mb-4 {
	margin-bottom:4pt;
}

.mb-6 {
	margin-bottom:6pt;
}

.mb-30 {
	margin-bottom:30pt;
}

.mt-5 {
	margin-top:5pt;
}

.mt-10 {
	margin-top:10pt;
}

.mt-15 {
	margin-top:15pt;
}

.ml-30 {
	margin-left:30pt;
}

.mr-30 {
	margin-right:30pt;
}

#header {
/*	width:1024px;*/
	width:980px;
	height:291px;
	margin:0px auto;	
}

#header-image {
	position:relative;
	height:291px;
	background-image: url('header-image.jpg');
	background-repeat: no-repeat;	
	background-position: right top;	
}

#header-logo {
	position:absolute;
	left:12px;
	top:29px;
	display:block;
	width:310px;
	height:97px;
	background-image: url('header-logo.png');
}

#header-actualities {
	position:absolute;
	top:165px;
	left:20px;
	width:450px;
	height:90px;
	overflow:hidden;
}

#header-actualities .a_box {	
	width:450px;
	height:90px;
	left:450px;
	position:absolute;	
}

#header-actualities .a_box a.more_info {	
	position:absolute;	
	right:0px;
	bottom:0px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	font-size:9pt;
	background-color:#381694;
	color: #fff;
	padding:2pt 4pt;
	margin-bottom:5pt;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#header-actualities .a_box span.title {	
	color:#381694;
	font-size:9pt;
	margin:0;
	padding:0;
	margin-bottom:4pt;
	font-weight:bold;
	display:inline-block;
}

#header-actualities .a_box p {	
	margin:0;
	padding:0;
	padding-left:0pt;
}

#a_select {
	position:absolute;
	top:260px;
	left:20px;
	width:450px;
	height:90px;
	overflow:hidden;
	text-align:right;
}

#a_select a {
	width:15px;
	height:15px;
	cursor:pointer;
	display:inline-block;
	margin-left:4px;
	border:1px solid #666;
	text-align:center;
	text-decoration:none;
	font-size:8pt;
	color:#381694;
	line-height:15px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

#a_select a.all_a {
	width:auto;
	border:none;
	font-weight:bold;
}

#a_select a.a_active {
	border:1px solid #381694;
	background-color:#fff;
}

#navi-wrapper {
	width:980px;
	margin:0px auto;
}

#navi {
	font-size:8pt;
	padding-top:10pt;
	padding-bottom:10pt;
	padding-left:14pt;
	color:#555;
}

#navi a {
	color:#555;
}

#navi a:hover {
	color:#381694;
}

#footer {
	font-size:9pt;
	width:980px;
	margin:0px auto 0px 0px;
	padding:0px;
	background-color:#2d2d2d;
	color:#bbb;
	clear:both;
	position:relative;
}

#footer img {
	border:none;
}

#footer-contacts-in {
	height:180px;
	position:relative;
}

#footer-banner {
	padding-top:20px;
	padding-bottom:15px;
	text-align:center;
	background-color:#333;
}

#footer-contacts {
	position:absolute;
	right:0px;
	bottom:0px;
	color:#bbb;
}

#footer-contacts ul {
	list-style-type:none;
	float:left;
	margin:0;
	padding:0;
	margin-right:15pt;
	margin-bottom:10pt;
}

#footer-contacts ul li {
	font-size:8pt;
}

#content-shdw {
	width:985px;
	margin:0px auto;
	background-image:url('shaddow-r.png');
	background-repeat:repeat-y;
	background-position:right top;
}

#content-shdwt {
	width:985px;
	margin:0px auto;
	background-image:url('shaddow.png');
	background-repeat:no-repeat;
	background-position:right top;
}

#content-title {
	width:980px;
	margin:0px auto 0px 0px;
	background-image:url('title-back.png');
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-khtml-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}

#content-title h1 {
	margin:0 14pt;
	padding-top:0pt;
	padding-bottom:10pt;
}

#content {
	width:980px;
	margin:0px auto 0px 0px;
	background-image:url('content-back.png');
}

#content-2c-wrapper {
	width:980px;
	margin:0px auto;
	background-color:#fff;
	position:relative;
}

#content-2c {
	/*right block color*/
	/*background-color:#aaa;*/
	background: url('content-back.png');
	background-repeat: repeat-y;
}

#content-2cn {
	width:980px;
	margin:0px auto 0px 0px;
	background-image:url('content-back-2c.png');
}

#content-left {
	width:737px;
	float:left;
}

#content-right {
	width: 243px;
	float:right;
}

#content-right-in {
	padding:5pt 4pt;
	margin-bottom:5pt;
}

#content-right-in img {
	border:none;
}
	
#content-right-in ul {
	padding:0;
	margin:5pt 15pt;
	color:#fff;
	font-weight:bold;
}

#content-right-in li {
	text-align:left;
}

#content-right-in li em {
	font-style:normal;
	font-weight:normal;
}

#content-right-in ul ul {
	padding:0;
	margin:5pt 0pt;
	color:#fff;
	font-size:8pt;
	font-weight:normal;
}

#content-right-in li.info ul {
	list-style-type:disc;
	margin-left:11pt;
}

#content-right-in li.info {
	font-size:8pt;
	margin-top:2pt;
	margin-bottom:8pt;
	font-weight:normal;
}

#content-right-in ul li img {
	margin:10pt;
	margin-top:5pt;
}

#content-right-in input {
	margin-left:15pt;
	background:#fff;
	border:none;
	height:16pt;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
} 

#content-right-in div {
	display:inline-block;
}

#content-in {
	padding:14pt;
}

#content-in h1 {
	margin-left:0pt;
}

#content-in .success, #content-in .success_no_hide, #content-in .error_info, .search-info {
	background-color: #f2ff2a;
	border: 1px solid #aaa;
	margin: 10pt 30pt 15pt 30pt;
	padding: 6pt;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

.warning {
	margin: 0pt 30pt 0pt 30pt;
	padding: 6pt;
}

#content-in .error_info {	
	background-color: #f00;
	color: #fff;
}

/* menu */
#menu-wrapper {
	padding-top:10px;
}

#menu {
/*	width:1024px;*/
	width:980px;
	margin:0px auto;
	height: 37px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu > ul > li {
	position: relative;
	float: left;
}

#menu > ul > li.right {
	float: right;
}

#menu > ul > li > a:hover, #menu > ul > li > a:focus {
	background-color:#381694;
	color: #fff;
	cursor: pointer;
}

#menu > ul > li > a {
	font-size:9pt;
	color: #111;
	background-color:#fff;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 5pt 5pt;
	position: relative;

	margin: 0pt 4pt 2pt 4pt;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

	-moz-box-shadow: 3px 3px 4px #555;
	-webkit-box-shadow: 3px 3px 4px #555;
	box-shadow: 3px 3px 4px #555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#505050')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#505050');
}

#menu > ul > li.basket-menu-button a {
	padding-left:20px;
	font-size:70%;
}

#menu > ul > li.basket-menu-button a:hover {
	background-image:url('icon-basket-a.png');
}

#menu > ul > li.basket-menu-button {
	float:right;
}

#menu > ul > li.facebook-button a {
	background-image:url('facebook-icon.png');
	background-position:center center;
	padding-left:20px;
	font-size:70%;
	margin-left:20px;
}


#menu > ul > li.facebook-button {
	float:right;
}

#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
}

#menu > ul > li > div > div {
	border: 1px solid #ccc;
	border-top: none;
	background-color: #fff;
	padding-bottom: 5pt;
	margin-left:5px;
	margin-top:6px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

#menu > ul > li:hover > div, #menu > ul > li:focus > div {
	display: block;
}

#menu > ul > li > a:hover > div, #menu > ul > li > a:focus > div {
	display: block;
}

#menu > ul > li > div > ul {
	display: table-cell;
}

#menu > ul > li ul + ul {
	padding-left: 20px;
}

#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #000;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	padding-left:6pt;
}

#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li > a:focus {
	background-color:#381694;
	color:#fff;
}

#menu > ul > li > div > ul > li > a {
	color: #000;
}

/*NAVI*/
.paging {
	height:25px;
}

.oc {
	margin-right:14pt;
	margin-bottom:4pt;
}

.links {
	color:#000;
	float:right;
	font-size:9pt;
}

.top-s {
	padding-top:15pt;
}

.results {
	color:#381694;
	float:right;
	padding-right:10pt;
	font-size:9pt;
	font-weight:bold;
}

.links a, .links strong {
	border: 1px solid #444;
	padding:1px 4px;
	text-decoration: none;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color:#444;	
}

.links a:hover {
	border: 1px solid #381694;
	color:#381694;
}

.links strong {
	color: #444;
	background-color:#f2ff2a;
}

.a_item_mini, .b_item_mini {
	padding: 10pt 6pt;
/*	border-bottom: 1px dotted #bbb;*/
/*	border-bottom: 1px solid #d9e4ed;*/
}

.n-b {
	border:none;
}

.a_item_mini h2, .b_item_mini h2 {
	position:relative;
	left:-20pt;
	display:inline-block;
	padding-bottom: 6pt;
}

.a_item_mini .date, .b_item_mini .date {
	margin-bottom: 2pt;
	text-align: right;
}

.act_item {
	padding: 10pt 6pt 0pt 6pt;
/*	border-bottom: 1px dotted #bbb;*/
/*	border-bottom: 1px solid #d9e4ed;*/
}

.act_item h2 {
	position:relative;
	margin-bottom: 10pt;
	margin-top:4pt;
	left:-20pt;
	display:inline-block;
}

.act_item span {
	color:#444;
	margin-top:4pt;
}

.b_item_mini h3 {
	padding-top: 0pt;
}

.b_item_mini div {
	padding-left: 10pt;
}

.actuality-item, .course_item, .eshop_item, .software_item, .content-item {
	padding-bottom: 10pt;	
}

.actuality-item ul, .course_item ul, .software_item ul {
	list-style-type:disc;
/*	margin-left:10pt;
	list-style-position:inside; */
}

.software_item table td {
	padding:4pt;
	text-align:justify;
	vertical-align:top;
}

.actuality_item table {
	border-collapse:collapse;
}

.actuality_item table td {
	padding:2pt;
	text-align:justify;
	vertical-align:top;
	border:1px solid #aaa;
}

.actuality-item ul li ul {
	list-style-type:circle;
	padding-bottom: 0pt;
	margin-left:10pt;
}

.actuality-item span {
	color:#444;
}

.actuality-item h3 span.new {
	font-size: 8pt;
	color: #381694;
	background-color:#f2ff2a;
	padding:2pt 6pt;
	margin-left:15pt;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

span.down img {
	border:none;
	margin-left:15pt;	
	margin-right:2pt;
	vertical-align:middle;
}

span.down a {
	font-weight:normal;
}

.course-d-p {
	color:#444;
	font-size:11pt;
}

.course-d-p span {
	color:#f11;
	font-weight:bold;
	font-size:11pt;
}

.course-place {
	font-size:12pt;
	font-weight:bold;
	margin-top:6pt;
	margin-bottom:12pt;
}

.course-org {
	padding-bottom:15pt;	
}

.course-org table td {
	vertical-align:top;
}

.course-org table td:first-child {
	width:120px;
}

.course-org table tr.exam td {
	padding-top:10pt;
}

.course-org table tr.exam-a5y td {
	vertical-align:bottom;
	padding-top:8pt;
}

.course-org em {
	font-style:normal;
	font-size:8pt;
}

.course_item .course-lectors {
	list-style-type:none;
	margin-left:0pt;
}

.course_item .show-transport {
	cursor:pointer;
	text-decoration:underline;
}

.content-item ul {
	list-style-type:disc;
/*	margin-left:10pt; */
	margin-bottom:10pt;
}

.content-item table {
	padding-bottom:5pt;
}

.content-item td {
	vertical-align:top;
	padding-left:10pt;
	padding-bottom:5pt;
}

.content-item table.calc td {
	vertical-align:middle;
}

.content-item .no-list {
	list-style-type:none;
}

.content-item .image-doc {
	list-style-type:none;
	display:inline-block;
}

.content-item .img-v-right {
	list-style-type:none;
	float:right;
	margin-right:20pt;
	margin-left:20pt;
}

.content-item .img-v-right li {
	margin-bottom:15pt;
}

/*
.content-item .img-v-right img {
	padding:1px;
	border:1px solid #381694;
}
*/

#transport-info {
	display:none;
	position:absolute;
	background-color:#fff;
	padding:15pt;
	border:1px solid #381694;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	z-index:10;
}

.right-title {	
	color:#f2ff2a;
	font-weight:bold;
	padding-left:15pt;
	margin-top:25pt;
	margin-bottom:4pt;
	display:block;
}

#content-in ol {
	margin-bottom: 10pt;
	list-style-position:inside;
}

.c_item_mini {
	position:relative;
	padding: 5pt 0pt;
/*	border-bottom: 1px dotted #bbb;*/
/*	border-bottom: 1px solid #d9e4ed;*/
}

.c_item_mini img {
	float:left;
	margin:10px;
/*
	border:1px solid #381694;
	padding:1px;
*/
}

/*eshop*/
.basket-button, .button {
	font-size: 9pt;
	color: #fff;
	background-color:#381694;
	line-height: 14px;
	text-decoration: none;
	display: inline-block;
	padding: 4pt 4pt;
	position: relative;
	margin: 0pt 5pt 2pt 5pt;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	cursor:pointer;
}

.button img {
	vertical-align:middle;
}

.basket-button:hover, .button:hover {
	color: #fff;
}

.basket-button span {
	font-size: 9pt;
	color: #fff;
	background-color:#f00;
	line-height: 14px;
	text-decoration: none;
	display: inline-block;
	padding: 4pt 4pt;
	position: absolute;
	right: 0px;
	top: -27px;
	margin: 0pt;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.basket-button span.sw {
	top: 0px;
	left:-60px;
	right:auto;
}

.search-button {
	background-image: url('search.png');
	background-repeat: no-repeat;
	background-position:center center;
	width: 11px;
	height: 11px;
	float:right;
	margin-right:0;
}

.el-btn {
	position:absolute;
	right:0px;
	bottom:10pt;
}

.big {
	font-size:11pt;
	
}

.basket-table {
	border-collapse: collapse;
	padding:0;
	margin:0;
	width:100%;
}

.basket-table .left {
	text-align: left;
}

.basket-table thead {
	background-color: #ccc;
}

.basket-table thead td {
	white-space: nowrap;
}

.basket-table tfoot {
	border-top: 1px solid #ddd;
}

.basket-table tfoot td.right {
	text-align:right;
}

.basket-table td {
	text-align: center;
	padding:6pt 15pt;
}

.basket-total {
	border-collapse: collapse;
	padding:0;
	margin:0;
	margin-left:auto;
}

.basket-total td {
	padding:6pt;
	vertical-align:bottom;
}

.basket-total td span {
	padding:6pt;
	font-size:130%;
	color:#111;
}

.basket-add-item {
	float:right;
}

.eshop-categories {
	display:block !important;	
}

.eshop-categories a {
	color:#fff;
}

#content-right-in .eshop-categories ul {
	list-style-type:disc;
/*	margin-left:25pt; */
	margin-left:15pt;
}

.right-bookmarks {
}

.right-bookmarks a {
	display:block;
	width:243px;
	height:42px;
	text-decoration:none;
	font-size:9pt;
	font-weight:bold;
	line-height:32pt;
}

.right-bookmarks a span {
	padding-left:20pt;
	color:#fff;
}

.right-bookmarks a.selected, .right-bookmarks a:hover {
	color:#555;
	cursor:pointer;
	background-image:url('bm-back.png');
}

.right-bookmarks a.selected span, .right-bookmarks a:hover span {
	color:#555;
}

.right-bookmarks a.yellow span {
	color:#f2ff2a;
	background-image: url('logo-mini.png');
	background-repeat: no-repeat;
	background-position:90px;
	padding-right:40px;
}

.right-bookmarks a.yellow:hover span {
	color:#555;
	background:none;
}

.scroll {
	position:relative;
}

.termines {
	margin:0;
	padding:0;
	margin-left:20pt;
	margin-bottom:10pt;
}

.termines a {
	color:#381694;
	text-decoration:none;
}

.termines a:hover {
	text-decoration:underline;	
}

#g-list {
	margin:10px 0px 0px 20px;
	padding:0px;
	padding-left:30px;
}

#g-list li {
	width:180px;
	height:230px;
	display:inline;
	float:left;
	margin:0px 10px 0px 10px;
	text-align:center;
	overflow:hidden;
}

#g-list li img {
	border:1px solid #381694;
	padding:1px;
	margin:10px auto;
	display:block;
}

#g-list li a {
	display:block;
	text-decoration:none;
}

#g-list li a:hover {
	text-decoration:underline;
}

#g-content {
	margin:25pt 0px 0px 20pt;
	padding:0px;
	text-align:justify;
}

#g-content li {
	display:inline;
}

#g-content li img {
	border:1px solid #381694;
	padding:1px;
	margin:0px 10pt 10pt 0px;
}

.eshop_item #g-content {
	margin-top:15pt;
}

/*forms*/
.book-form {
	width: 100%;
	border-collapse:collapse;
}

.book-form td {
	padding:6pt 3pt;
	font-weight:bold;
}

.book-form .heading td {
	background-color:#ccc;
	padding:3pt;
}

.book-form .eshop_book_par {
	font-weight:normal;
	color:#444;
}

.book-form td.right {
	text-align:right;
}

.book-form td.no-bold {
	font-weight:normal;
}

.book-form input, .book-form textarea {
	color:#555;
	border: 1px solid #555;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	text-decoration:none;
	padding:2pt;
	font-size:9pt;
	resize:none;
}

.book-form td.form-right-small {
	text-align:right;
	font-size:9pt;
	font-weight:normal;
}

.form-required {
	color:red;	
}

.error {
	margin-top: 3px;
	color: #FF0000;
	display: block;
	font-size: 9pt;
	font-weight: normal;
}

.update-list div {
	margin-bottom:10pt;
}

.update-list p {
	margin:5pt 0pt;
}

.basket-menu-button a {
	background-image:url('icon-basket.png');
	background-repeat:no-repeat;
	background-position:2px center;
}

/*contacts*/
.content-item .contact {
	padding:0;
	padding-top:10pt;
	height:230px;
	list-style-type:none;
	margin-left:160px;
}

.content-item .contact li {
	text-align:left;
	padding-bottom:1pt;
	margin-bottom:0;
}

.content-item .contact li.mb-15 {
	margin-bottom:15pt;
}

.content-item .contact li em {
	font-style:normal;
}

.content-item .contact img {
	float:left;
	border: 1px solid #381694;
	margin-right:30pt;
}

.content-item .contact h3 {
	margin-bottom:0pt;
	padding-bottom:0pt;
}

.content-item .contact strong {
	padding-bottom:5pt;
}

.content-item .contact ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:148px;
}

.content-item .contact ul {
	padding:0pt;
	margin-left:140pt;
}

#filter {
	background-image:url('title-back.png');
	padding:10pt;
/*no-paging	margin-bottom:10pt; */
	position:relative;
	height:180px;
	color:#444;
}

#filter span {
	color:#444;
	font-weight:bold;
}

#filter ul {
	position:absolute;
	left:600px;
	top:30px;
	list-style-type:none;
	margin:0;
	padding:0;
}

#filter ul.next {
	left:795px;
}

#filter ul li {
	font-weight:bold;
	font-size:10pt;
	margin-bottom:5pt;
}

#filter ul li input {
	margin-right:5pt;
	display:none;
}

#filter a.filter {
	position:absolute;
	left:850px;
	top:90px;
}

#filter .dates {
	position:absolute;
	left:410px;
}

#filter .search {
	position:absolute;
	left:780px;
	top:110px;
}

#filter .dates div {
	text-align:center;
	margin-top:18pt;
}

#filter .search {
	text-align:right;
	margin-top:18pt;
}

#filter .dates span, #filter .search span {
	display:block;
	margin-bottom:4pt;
}

#filter .search span {
	color:#381694;	
}

#filter ul a {
	background-image:url('radio-off.png');
	padding-left:20px;
	background-repeat:no-repeat;
	display:inline-block;
	color:#444;
	text-decoration:none;
}

#filter ul a:hover {
	cursor:pointer;
}

#filter ul a.selected {
	background-image:url('radio-on.png');
}

#filter .dates input, #filter .search input {
	background:#fff;
	border:none;
	height:16pt;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.course-list {
	border-collapse: collapse;
	width:100%;
}

.course-list ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.course-list h2 {
	margin:0;
	padding:0;
	font-size:10pt;
	background-color:inherit;
	left:0px !important;
}

.course-list td {
	padding:14pt 6pt;
	vertical-align:top;
}

.course-list td.date {
	width:120px;
}

.course-list td.place {
	width:170px;
	font-weight:bold;
}

.course-list .back, .book-form tr.back {
	background:#d7e6ec;
}

.course-list div {
	background:#fff;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	z-index:10;
}

.course-list .back div {
	background:#d7e6ec;
	border-left:1px solid #381694;
	border-right:1px solid #381694;
	border-bottom:1px solid #381694;
}

.course-list thead td {
	padding:14pt 6pt;
	background:#777;
}

.course-list thead td a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.course-list thead td a.vzestupne {
	padding-left: 15px;
	background: url('asc.png') left center no-repeat;
	color:#f2ff2a;
}

.course-list thead td a.sestupne {
	padding-left: 15px;
	background: url('desc.png') left center no-repeat;
	color:#f2ff2a;
}

.course-list .b-info {
	position:absolute;
	margin-top:10pt;
	width:550px;
	padding:10pt;
	text-align:justify;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-khtml-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	display:none;
}

.course-tabs {
	padding:0pt !important;
}

.course-tabs a {
	display:inline-block;
	padding:10pt 20pt;
	margin-right:5pt;
	color:#555;
	font-weight:bold;	
	border:1px solid #777;
	border-top:none;
	text-decoration:none;
	outline:none;
}

.course-tabs a.selected {
	background:#777;
	color:#f2ff2a;
}

.offers {
	padding-bottom:0pt;
}

.offers li {
	padding-bottom:6pt;
}

.main-c {
	width:440px;
}

.to-download img {
	border:none;
	vertical-align:middle;
	margin-left:10pt;
}

.to-download ul {
	margin-left:10pt;
}

.to-download ul li {
	list-style-position:outside;
}

.to-download ul ul {
	list-style-type:circle;
}

.software_item #treeview, #treeview ul {
	list-style-type:none;
}

#treeview ul {
	margin-left:0pt;
}

#treeview li {
	background-image:url('list.gif');
	background-repeat:no-repeat;
	padding-left:10pt;
	font-weight:bold;
}

#treeview li .closed {
	display:none;
}

#treeview li.subfolder {
	cursor:pointer;
	background-image:url('closed.gif');
	background-repeat:no-repeat;
	padding-left:15pt;
	font-weight:normal;
}

#treeview li.opened {
	background-image:url('open.gif');
}

#map_checks {
	display:none;
}

#map_all {
	position:absolute;
	width:281px;
	height:181px;
	left:90px;
	background-image: url('map_all.png');
	background-repeat:no-repeat;
}

#map_all img {
	border:none;
}

#map_all span {
	position:absolute;
	display:block;
	top:120px;
	left:-40px;
}

#map_all img {
	position:absolute;
	top:0px;
	left:0px;
}

#map_all div {
	position:absolute;
	top:0px;
	left:0px;
	width:281px;
	height:161px;
	background-repeat:no-repeat;
}

#map_all area {
	cursor:pointer;
}

#map_01 {
	background-image: url('map_01.png');
}

#map_02 {
	background-image: url('map_02.png');
}

#map_03 {
	background-image: url('map_03.png');
}

#map_04 {
	background-image: url('map_04.png');
}

#map_05 {
	background-image: url('map_05.png');
}

#map_06 {
	background-image: url('map_06.png');
}

#map_07 {
	background-image: url('map_07.png');
}

#map_08 {
	background-image: url('map_08.png');
}

#map_09 {
	background-image: url('map_09.png');
}

#map_10 {
	background-image: url('map_10.png');
}

#map_11 {
	background-image: url('map_11.png');
}

#map_12 {
	background-image: url('map_12.png');
}

#map_13 {
	background-image: url('map_13.png');
}

#map_14 {
	background-image: url('map_14.png');
}

.full {
	color:red;
}

.course_item ul.no-style {
	list-style-type:none;
}

table.calc {
	border-collapse:collapse;
	margin:10pt;
	border:1px solid #999;
	width:50%;
}

table.calc input {
	width:80px;
	border:1px solid #999;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color:#444;
	text-align:center;
	padding:1pt;
}

table.calc input[readonly="readonly"] {
    background-color:#ddd;
}

table.calc td {
	padding:3pt;
	text-align:center;
	border:1px dotted #777;
}

table.calc-left td {
	text-align:left;
}

table.calc td.tleft {
	text-align:left;
}

table.calc thead,table.calc td.title-big {
	font-weight:bold;
	background:#ff4;
}

table.calc thead td {
	border:none;
}

table.calc td.space {
	background:#ddd;
}

.notes {
	list-style-type:disc;
}

.manager-info {
	margin-top:-7pt;
	margin-bottom:15pt;
}

.manager-info p {
	padding-left:15pt;
}

.manager-info strong {
	color:#fff;
}

.manager-info ul {
	list-style-type:disc;
}

.manager-info ul li {
	font-weight:normal;
}

.red {
	color:red;
}

.smaller {
	font-size:95%;
}
